@charset "UTF-8"

body
{
	min-width: 760px;
}

/*
body > div
*/
body div#container
{
}


div#header
{
	width: 750px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-image: url("header.png");
	background-repeat: no-repeat;
	background-position: center center;
}

/*
div#header > h1
*/
div#header h1.inHeader
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 22px;
	padding-bottom: 22px;
	color: #282828;
	text-shadow: 0.1em 0.1em 4px darkgray;
	text-align: center;
	font-size: 36px;
	font-weight: bolder;
	font-family: sans-serif;
	line-height: 36px;
}


div#content
{
	margin-top: 2em;
	clear: both;
}

/*
div#content > div
*/
div#content div.inContent
{
	margin-top: 1em;
	margin-left: 2em;
	margin-right: 2em;
	padding: 0px;
	border: 2px solid deepskyblue;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

/*
div#content > div > h2
*/
div#content div.inContent h2.inContent
{
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
	font-family: sans-serif;
	text-shadow: 0.1em 0.1em 2px gray;
	background: -webkit-gradient(linear, left top, left bottom, from(deepskyblue), to(skyblue));
	background: -moz-linear-gradient(left top, deepskyblue, skyblue);
	background-color: deepskyblue;
}

/*
div#content > div > div
*/
div#content div.inContent div.inContent2
{
	padding-left: 1em;
	padding-right: 1em;
}

/*
div#content div > div .subtitle
*/
div#content div.inContent div.inContent2 .subtitle
{
	margin-top: 1em;
	margin-bottom: 0.5em;
	margin-left: 0.5em;
	border-bottom: 1px solid darkturquoise;
	border-left: 1px solid darkturquoise;
	padding-left: 0.5em;
	font-family: sans-serif;
	font-weight: bolder;
}

div#content div.inContent div.inContent2 .subsubtitle
{
	text-decoration: underline;
}

/*
div#content > div > div .detail
*/
div#content div.inContent div.inContent2 .detail
{
	font-size: smaller;
}

div#content div.inContent div.inContent2 .subdetail
{
	margin-top: 0.5ex;
	padding-left: 0.5em;
}

/*
div#content > div > div .caution
*/
div#content div.inContent div.inContent2 .caution
{
	margin-top: 2em;
	margin-bottom: 1em;
	margin-left: 2em;
	margin-right: 2em;
	border: 1px solid orangered;
}


div#footer
{
	margin-top: 2em;
	clear: both;
}

div#footer address
{
	text-align: center;
	font-style: normal;
}

div#footer address a
{
	font-family: monospace;
}

div#footer address:before
{
	content: "この製品についてのお問い合わせ先: ";
}

div#footer p.footerBanner
{
	border-top: 1px solid silver;
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-align: center;
}

div#footer p.footerBanner .footerBannerLeft
{
	float: left;
}

div#footer p.footerBanner .footerBannerRight
{
	float: right;
}

div#footer p.footerBanner .footerBannerCenter
{
}

div#footer p.footerBanner a
{
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-family: sans-serif;
	background-color: white;
}

div#footer p.footerBanner a:link,
div#footer p.footerBanner a:visited
{
	color: gray;
	text-decoration: none;
}

div#footer p.footerBanner a:hover,
div#footer p.footerBanner a:focus,
div#footer p.footerBanner a:active
{
	color: black;
	text-decoration: underline;
}

div#footer p.footerBanner img
{
	border: 0px none black;
}

div#footer p.footerBanner a.to_ksyncmac
{
	margin-left: auto;
	margin-right: auto;
	border: 0px none black;
	padding: 0px;
	width: 127px;
	height: 37px;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(navigation.png);
}

div#footer p.footerBanner a.to_ksyncmac:link,
div#footer p.footerBanner a.to_ksyncmac:visited
{
	background-position: 0px 0px;
}

div#footer p.footerBanner a.to_ksyncmac:hover,
div#footer p.footerBanner a.to_ksyncmac:focus,
div#footer p.footerBanner a.to_ksyncmac:active
{
	background-position: 0px -39px;
}

div#footer p.footerBanner a.to_ksyncmac span.to_ksyncmac
{
	visibility: hidden;
}


span.producttitle
{
	font-family: sans-serif;
}

span.producttitle:before
{
	content: "「";
}

span.producttitle:after
{
	content: "」";
}

dl#supported_models
{
	font-size: smaller;
}

dl#supported_models dt
{
	margin-top: 1ex;
}

dl#supported_models dt.updated
{
	text-align: center;
	font-style: italic;
}

dl#supported_models dt.updated:before
{
	content: "(";
}

dl#supported_models dt.updated:after
{
	content: "現在)";
}

dl#supported_models dd.separater
{
	margin-top: 0.5ex;
}
